body {
  margin: 0;
  padding: 0;
  background-color: #000;
  min-height: 100vh;
  position: relative;
}
canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  display: block;
}
.bllogo, h1, .container; {
  position: absolute; 
  top: 0;             
  left: 20px;         
  margin: 0;          
  z-index: 10;
}
.bllogo {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 300px;
  height: auto;
  z-index: 10;
  user-select: none;  
  pointer-events: none; 
  
}
.center-box {
  position: absolute;
  width: 80vw;
  height: 50vh;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: brightness(100%) contrast(100%) opacity(100%) saturate(100%);
  padding: 20px;
  border-radius: 10px;
  z-index: 15;
  color: white;
  font-family: Knewave, sans-serif;
  font-size: 19px;
  background: rgba(255, 255, 255, 0.15); 
  backdrop-filter: blur(12px) saturate(180%) brightness(110%);
  -webkit-backdrop-filter: blur(12px) saturate(180%) brightness(110%);
}
.header-box {
  position: absolute;
  top: 0;           
  left: 0;             
  width: 100vw;
  height: 110px;       
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: brightness(100%) contrast(100%) opacity(100%) saturate(100%);
  z-index: 9;
  pointer-events: none;
  transform: none;  
  background: rgba(255, 255, 255, 0.15); 
  backdrop-filter: blur(12px) saturate(180%) brightness(110%);
  -webkit-backdrop-filter: blur(12px) saturate(180%) brightness(110%);
}
.scrollable-element {
  overflow: auto;
  &::-webkit-scrollbar {
    display: none;
  }
  scrollbar-width: none;
  -ms-overflow-style: none;
  z-index: 14;
}
